/* Menu styles */

div.quick_reference {
	position: absolute;
	text-align: right;
	top: 0px;
	right: 2px;
	height: 20px;
	width: 100px;
	overflow: hidden;
	padding-right: 0px;
	margin-right: 0px;
	font-size:75%;
}

div.hdr_a {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 134px;
	width: 143px;
	z-index: 4;
	padding-right: 2px;
	margin-right: 2px;
}

div.hdr_b {
	background-image: url('../images/header_bg.gif');
	background-repeat: repeat-x;
}

div.status_bar {
	position: absolute;
	height: 20px;
	width: 70%;
	left: 180px;
	top: 116px;
	z-index: 2;
	font-size: 75%;
	font-weight: bold;
	color: white;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
}

div.container {
	background-image: url("../images/menu_bg.gif");
	background-repeat: repeat-y;
	padding: 0em;
	margin: -0.3em 0em 0em 0em;
	clear: both;
}

div.menu {
	float: left;
	width: 178px;
	height: 400px;
	background-image: url("../images/menu_bg.gif");
	background-repeat: repeat-y;
	text-align: right;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
	white-space: nowrap;
	border-bottom: solid 1px rgb(135, 0, 8);
	overflow: hidden;
}

div.menu_item {
	font-size: 75%;
	padding: 0em 0em 0.3em 0em;
	margin: 0em 0em 0em 0em;
}

div.content {
	float: left;
	width: 75%;
	padding: 0em 0em 0em 1em;
	margin: 0em 0em 0em 0em;
	font-size: 90%;
}

div.menu_b_container {
	clear: both;
	width: 100%;
}

div.menu_b {
	padding-right: 0px;
	text-align: center;
	font-size: 75%;
}

div.footer {
	clear: both;
	border-top: solid 1px rgb(135, 0, 8);
	color: rgb(135, 0, 8);
	font-size: 0.7em;
	margin: 0.5em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
}

div.thematic {
	float: left;
	width: 49%;
}

div.navigation_container {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 75%;
	padding-top: 0.2em;
}

/* Image styles */

img.linked {
	border: none;
}

img {
	vertical-align: middle;
}

/* General styles */

body {
	background-image: url("../images/white.gif");
	background-repeat: repeat;
	font-family: arial, sans-serif;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
}

span.small {
	font-size: 90%;
}

span.selected {
	color: white;
	font-weight: bold;
}

div.content span.selected {
	color: rgb(135, 0, 8);
	font-weight: bold;
}

span.disabled {
	color: gray;
	font-weight: bold;
}

span.desc_link {
	padding-left: 9em;
	text-align: right;
	font-size: 100%;
	visibility:hidden;
}

span.hidden {
	 visibility: hidden;
}

span.small_right {
	font-size: 75%;
	float: right;
	text-align: right;
}

p.description {
	font-size: 75%;
}

p.with_padding {
	padding-left: 1em;
}

.p_left {
	float: left;
	width: 50%;
}

.p_right {
	float: right;
	text-align: center;
	width: 49%;
}

.spacer {
	clear: both;
}

.left {
	float: left;
	width: 50%;
}

.right {
	float: right;
	width: 49%;
	text-align: right;
}

.center {
	text-align: center;
}

/* Link styles */

a:link {
	text-decoration: none;
	color: white;
}

a:visited {
	text-decoration: none;
	color: white;
}

a:hover {
	text-decoration: none;
	background: white;
	color: rgb(135, 0, 8);
}

a:active {
	text-decoration: none;
}

div.quick_reference a:link {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

div.quick_reference a:visited {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

div.quick_reference a:hover {
	text-decoration: none;
	background: rgb(135, 0, 8);
	color: white;
}

div.quick_reference a:active {
	text-decoration: none;
}

div.content a:link {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

div.content a:visited {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

div.content a:hover {
	text-decoration: none;
	background: rgb(135, 0, 8);
	color: white;
}

div.content a:active {
	text-decoration: none;
}


a.transimage:link {
	text-decoration: none;
	color: yellow;
}

a.transimage:visited {
	text-decoration: none;
}

a.transimage:hover {
	text-decoration: none;
	background: rgb(255,255,255);
}

a.transimage:active {
	text-decoration: none;
}


span.transimage 
{
color: rgb(0,0,0);
}

span.transimage a:link {
	text-decoration: none;
	color: rgb(0,0,0);
}

span.transimage a:visited {
	text-decoration: none;
}

span.transimage a:hover {
	text-decoration: none;
	background: rgb(255, 242, 205)
}

span.transimage a:active {
	text-decoration: none;
}


.left a:link {
	text-decoration: underline;
	color: rgb(135, 0, 8);
}

.left a:visited {
	text-decoration: underline;
	color: rgb(135, 0, 8);
}

.left a:hover {
	text-decoration: underline;
	background: rgb(135, 0, 8);
	color: white;
}

.left a:active {
	text-decoration: underline;
}

.right a:link {
	text-decoration: none;
	color: rgb(251, 244, 233);
}

.right a:visited {
	text-decoration: none;
	color: rgb(251, 244, 233);
}

.right a:hover {
	text-decoration: none;
	background: rgb(251, 244, 233);
	color: rgb(251, 244, 233);
}

.right a:active {
	text-decoration: none;
}

p.description a:link {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

p.description a:visited {
	text-decoration: none;
	color: rgb(135, 0, 8);
}

p.description a:hover {
	text-decoration: none;
	background: rgb(135, 0, 8);
	color: white;
}

p.description a:active {
	text-decoration: none;
}


/* Heading styles */

h1 {
	font-size: 140%;
	padding: 0em 0em 0.5em 0em;
	margin: 0em 0em 0em 0em;
}

h2 {
	font-size: 120%;
	padding: 0em 0em 0.5em 0em;
	margin: 0em 0em 0em 0em;
}

h3 {
	font-size: 110%;
}

h4 {
	font-size: 105%;
}

/* Horizontal rule styles */

hr.big {
	width: 90%;
	color: rgb(138, 0, 8);
	background-color: rgb(138, 0, 8);
	height: 1px;
	text-align: center;
}

hr.small {
	width: 50%;
	color: rgb(138, 0, 8);
	background-color: rgb(138, 0, 8);
	height: 1px;
	text-align: center;
}

hr.rule {
	width: 50%;
	visibility: hidden; 
	text-align: right;
	font-size: 0.6em;
}